Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('policyInfos',1,'當同一順位之受益人指定2位(含)以上，該項保險金之分配方式/比例請詳要保書或契約內容變更申請書之約定。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('policyPaymentInformation',1,'除年金給付受款人為被保人本人外，申請部分提領/解約/借款之受款人皆為要保人，若有其他給付項目，其受款人指定請詳條款約定。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('policyPaymentInformation',2,'指定現金給付金額不足一百美元者，本公司改以儲存生息方式辦理，俟儲存生息累積金額加計該保單週年日應給付之保險單週年紅利達一百美元(含)時，將一併於該保單週年日以現金方式給付，其他紅利相關規定請詳閱條款。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('getShareBonusRefund',1,'指定現金給付金額不足一百美元者，本公司改以儲存升息方式辦理，俟儲存生息累積金額加計該保單周年日應給付之增值回饋分享金達一百美元(含)時，將一併於該保單周年日以現金方式給付，其他增值回饋分享金相關規定請詳閱條款。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('invPolicyInfos',1,'當同一順位之受益人指定2位(含)以上，該項保險金之分配方式/比例請詳要保書或契約內容變更申請書之約定。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('invPolicyInfos',2,'若要保人指定扣費順序，將於每保單週月日自保單帳戶價值扣除條款約定應扣除之各項費用時，其扣費順序依要保人指定之投資標的扣費順序中扣除，若未約定或指定扣費順序之標的不存在或保單條款不適用指定扣費順序時，則依條款約定方式扣除之。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('invTransDetail',1,'交易金額 = 繳費金額 + 利息 - 保費費用 - 保單管理費/保單管理費之行政管理費 - 保單管理費/帳戶管理費 - 保險成本 - 申購手續費 - 標的維護費/保單管理費/保單管理費之帳戶管理費。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('invTransDetail',2,'以上欄位內若有不同費用項目時，請詳閱各保單條款約定之相對應費用項目。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('investDetail',1,'同幣別之投資標的轉換，申購匯率與贖回匯率相同。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('investDetail',2,'各欄位數值為讀取方便，僅顯示至整數位或小數點後2～6位，謹供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('relatedCosts',1,'各欄位數值為讀取方便，僅顯示至整數位或小數點後2～6位，謹供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('policyInfosDocu',1,'為便利保戶選擇投資標的，保戶園地所連結提供之投資標的說明書為最新版。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('invPolicyInfosDocu',1,'為便利保戶選擇投資標的，保戶園地所連結提供之投資標的說明書為最新版。',sysdate);
commit;